<?xml version="1.0" encoding="UTF-8"?>
<civilisations>
<civilisation Spécialisation="militaire">
	<Nom>Franc</Nom>
	<TreeTech>
			<Tech>Métier à tisser</Tech>
			<Tech>Travail du fer</Tech>
			<Tech>Rotation des cultures</Tech>
			<Tech>Architecture</Tech>
			<Tech>Balistique</Tech>
			<Tech>Chimie</Tech>
			<Tech>Grue à poulie</Tech>
	</TreeTech>
	<Unites>
			<Unite Nom="Paysan">
                <Cout  Nourriture="50"/>
                <StatsCAC pv="25" atk="3" Vatk="2"/>
					<Batiment_Necessaire>Forum</Batiment_Necessaire>
					</Unite>
			<Unite Nom="Milicien">
					<Cout  Nourriture="60" Or="20"/>
                    <StatsCAC pv="40" atk="4" Vatk="2"/>
					<Batiment_Necessaire>Caserne</Batiment_Necessaire>
           </Unite>
           <Unite Nom="Champion">
					<Cout  Nourriture="60" Or="20"/>
                    <StatsCAC pv="70" atk="13" Vatk="2"/>
					<Batiment_Necessaire>Caserne</Batiment_Necessaire>
			</Unite>
			<Unite Nom="Chevalier">
					<Cout  Nourriture="60" Or="75"/>
                    <StatsCAC pv="120" atk="12" Vatk="1.8"/>
					<Batiment_Necessaire>Ecurie</Batiment_Necessaire>
                </Unite>
            <Unite Nom="Paladin">
					<Cout  Nourriture="60" Or="75"/>
                    <StatsCAC pv="160" atk="14" Vatk="1.9"/>
					<Batiment_Necessaire>Ecurie</Batiment_Necessaire>
            </Unite>
            <Unite Nom="Cavalier">
					<Cout  Nourriture="60" Or="75"/>
                    <StatsCAC pv="120" atk="12" Vatk="1.8"/>
					<Batiment_Necessaire>Ecurie</Batiment_Necessaire>
			</Unite>
			<Unite Nom="Archer">
					<Cout Bois="25" Or="45"/>
                    <StatsDist pv="30" atk="4" porte="4" Vatk="2"/>
					<Batiment_Necessaire>Champ de tir</Batiment_Necessaire>
			</Unite>
	</Unites>
	<Batiments>
			<Batiment Nom="Camp de bucheron">
				<Cout  Bois="100" />
				<Age>Sombre</Age>
				</Batiment>
			<Batiment Nom="Habitation">
                <Cout Bois="30"/> 
				<Age>Sombre</Age>
			</Batiment>
			<Batiment Nom="Chateau">
                <Cout Pierre="487"/>
				<Age>Chateau</Age>
			</Batiment>
			<Batiment Nom="Marche">
                <Cout Bois="175"/> 
				<Age>Feodal</Age>
			</Batiment>
		</Batiments>
	</civilisation>
	
    <civilisation Spécialisation="economique">
		<Nom>Perse</Nom>
		<TreeTech>
			<Tech>Métier à tisser</Tech>
			<Tech>Travail du fer</Tech>
			<Tech>Rotation des cultures</Tech>
			<Tech>Zélote</Tech>
			<Tech>Bague de pouce</Tech>
			<Tech>Tactique Parthes</Tech>
			<Tech>Grue à poulie</Tech>
			<Tech>Scie à deux bras</Tech>
			<Tech>Chimie</Tech>
	</TreeTech>
	<Unites>
			<Unite Nom="Paysan">
                <Cout  Nourriture="50"/>
                <StatsCAC pv="25" atk="3" Vatk="2"/>
					<Batiment_Necessaire>Forum</Batiment_Necessaire>
					</Unite>
			<Unite Nom="Milicien">
					<Cout  Nourriture="60" Or="20"/>
                    <StatsCAC pv="40" atk="4" Vatk="2"/>
					<Batiment_Necessaire>Caserne</Batiment_Necessaire>
			</Unite>
			<Unite Nom="Chameau">
					<Cout  Nourriture="55" Or="60"/>
                    <StatsCAC pv="100" atk="5" Vatk="2"/>
					<Batiment_Necessaire>Ecurie</Batiment_Necessaire>
                </Unite>
            <Unite Nom="Cavalier">
					<Cout  Nourriture="60" Or="75"/>
                    <StatsCAC pv="120" atk="12" Vatk="1.8"/>
					<Batiment_Necessaire>Ecurie</Batiment_Necessaire>
			</Unite>
             <Unite Nom="Paladin">
					<Cout  Nourriture="60" Or="75"/>
                    <StatsCAC pv="160" atk="14" Vatk="1.9"/>
					<Batiment_Necessaire>Ecurie</Batiment_Necessaire>
			</Unite>

			<Unite Nom="Archer">
					<Cout Bois="25" Or="45"/>
                    <StatsDist pv="30" atk="4" porte="4" Vatk="2"/>
					<Batiment_Necessaire>Champ de tir</Batiment_Necessaire>
			</Unite>
            <Unite Nom="Archer de cavalerie lourd">
					<Cout Bois="40" Or="70"/>
                    <StatsDist pv="60" atk="7" porte="4" Vatk="2"/>
					<Batiment_Necessaire>Champ de tir</Batiment_Necessaire>
			</Unite>


	</Unites>
	<Batiments>
			<Batiment Nom="Camp de bucheron">
				<Cout  Bois="100" />
				<Age>Sombre</Age>
				</Batiment>
			<Batiment Nom="Habitation">
                <Cout Bois="30"/> 
				<Age>Sombre</Age>
			</Batiment>
			<Batiment Nom="Chateau">
                <Cout Pierre="650"/>
				<Age>Chateau</Age>
			</Batiment>
			<Batiment Nom="Marche">
                <Cout Bois="175"/> 
				<Age>Feodal</Age>
			</Batiment>
		</Batiments>
    </civilisation>

    <civilisation Spécialisation="economique">
		<Nom>Britaniques</Nom>
		<TreeTech>
			<Tech>Métier à tisser</Tech>
			<Tech>Travail du fer</Tech>
			<Tech>Projectiles en feu</Tech>
			<Tech>Bagues de pouces</Tech>
			<Tech>Scie à deux bras</Tech>
			<Tech>Guildes</Tech>
	</TreeTech>
	<Unites>
			<Unite Nom="Paysan">
                <Cout  Nourriture="50"/>
                <StatsCAC pv="25" atk="3" Vatk="2"/>
					<Batiment_Necessaire>Forum</Batiment_Necessaire>
					</Unite>
			<Unite Nom="Milicien">
					<Cout  Nourriture="60" Or="20"/>
                    <StatsCAC pv="40" atk="4" Vatk="2"/>
					<Batiment_Necessaire>Caserne</Batiment_Necessaire>
            </Unite>
            <Unite Nom="Champion">
					<Cout  Nourriture="60" Or="20"/>
                    <StatsCAC pv="70" atk="13" Vatk="2"/>
					<Batiment_Necessaire>Caserne</Batiment_Necessaire>
			</Unite>

			<Unite Nom="Cavalier">
					<Cout  Nourriture="60" Or="75"/>
                    <StatsCAC pv="120" atk="12" Vatk="1.8"/>
					<Batiment_Necessaire>Ecurie</Batiment_Necessaire>
			</Unite>
			<Unite Nom="Archer">
					<Cout Bois="25" Or="45"/>
                    <StatsDist pv="30" atk="4" porte="4" Vatk="2"/>
					<Batiment_Necessaire>Champ de tir</Batiment_Necessaire>
			</Unite>
            <Unite Nom="Archer de cavalerie lourd">
					<Cout Bois="40" Or="70"/>
                    <StatsDist pv="60" atk="7" porte="4" Vatk="2"/>
					<Batiment_Necessaire>Champ de tir</Batiment_Necessaire>
			</Unite>


	</Unites>
	<Batiments>
			<Batiment Nom="Camp de bucheron">
				<Cout  Bois="100" />
				<Age>Sombre</Age>
				</Batiment>
			<Batiment Nom="Habitation">
                <Cout Bois="30"/> 
				<Age>Sombre</Age>
			</Batiment>
			<Batiment Nom="Chateau">
                <Cout Pierre="650"/>
				<Age>Chateau</Age>
			</Batiment>
			<Batiment Nom="Marche">
                <Cout Bois="175"/> 
				<Age>Feodal</Age>
			</Batiment>
		</Batiments>
    </civilisation>

</civilisations>
